/* CSS Document */
/* Design: Guillaume Danielou */
/* Last modified: 14/10/2009 */ 


/*  Neotropikey
=============== */

#container {
	margin: 5px;
}

.neotropikey-link {	
	margin-right:10px;
	margin-top:7px;
	float:left;
	width:165px;
	background-color:#FFFFFF;
}

#neotropikey-header {	
	background-color:#003300;
	overflow:auto;
    height:110px;
}


#header-banner {
	margin:0;
	padding:0;
	overflow:hidden;
	float:right;
	width:177px;
}

#HeaderTitleTextKey {
    top:35px;
    left:20px;
    position:relative;
	float:left;
}

#HeaderTitleTextKey h1 {
    color:#FFFFFF;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:30px;
    left:12px;
    top:10px;
	margin:0;
	padding:0;
	text-align:left;
}


#HeaderTitleTextKey p {
    color:#ffcc00;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:18px;
    left:0px;
    position:relative;
    top:0px;
	letter-spacing:5px;
	padding:0;
	margin:0;
	text-align:left;
}

#breadcrumbs {
	margin-top: 15px;
	margin-bottom: 10px;
	clear: both; 
	text-align:left;
}

#neotropikey-maincontent {
	margin-top:10px;
}

#neotropikey-left-col {
	float:left;
	margin-right:5px;	
	text-align:left;
}

#neotropikey-right-col {	
	overflow:auto;
}

.neotropikey_key {
    background: url(header_key.jpg) no-repeat;
}

.free-column {
	position: absolute;
	left: 180px;
	width: 85%;
	height: 75%;
}
